@charset "windows-1250";
/* CSS Document */
/*Overall*/
body{background:#CBDFAC;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333333;font-size:12px;}
#container{margin:0 auto;background:#fbfbf9;border:solid 1px #FFF;width:1080px; min-height:700px;}
h2{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#003333;font-weight:bold;padding:5px 0; border-bottom:solid 1px #666;margin:10px;text-transform:uppercase;text-align:left;}
h1{font-family:Arial, Helvetica, sans-serif;font-size:25px;color:#4A5A3D;font-weight:normal;margin:22px 0px 10px 10px;text-transform:uppercase;}
h4{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#000000;font-weight:bold;margin:10px;padding:5px 0;}
p{margin:10px 10px 20px 10px;line-height:16px;text-align:justify;font-size:13px;}
table.tabulka{margin:10px 10px 20px 10px;float:center;font-size:12px;}
.image{border:#CCCCCC solid 1px;float:left;padding:5px;margin:10px 10px 5px;}
.image_1{border:#CCCCCC solid 1px;float:right;padding:5px;margin:10px 10px 5px;}
.clearfix:after {content: ".";display: block;height:1px;clear: both;visibility: hidden;}
/* Esconde de IE-mac \*/
* html .clearfix {height: 1px;}
.clearfix {display: block;}
/* Fin esconde de IE-mac */

/*bar top*/
#top{margin:15px 10px;background:#efefef;width:1060px;min-height:185px;float:left;}
#menu{margin:5px 0 0 10px;}
#menu ul {list-style:none;padding:0;margin:0;}
#menu li {margin:0 5px 0 0;float:left;width:100px;background:#F7F7F7;text-align:center;border:1px solid #CCCCCC;}
#menu li:hover{background:#999999  0 -32px;}
#menu li a {voice-family: "\"}\"";voice-family:inherit;text-decoration:none;padding:3px 0 3px 0; text-transform:uppercase;font-size:9px;}		
#menu li a:link, #menu li a:visited{color:#4A5A3D;display:block;}	
#menu li a:hover{color:#FFF;}
#menu li span {padding:0;font-size:12px;}

#subtop{margin:0 0 15px 10px;background:#CBDFAC;width:1060px;height:20px;float:left;}
#submenu{margin:5px 0 0 10px;}
#submenu ul {list-style:none;padding:0;margin:0;}
#submenu li {margin:0 5px 0 0;float:left;width:160px;background:#F7F7F7;text-align:center;border:1px solid #CCCCCC;}
#submenu li:hover{background:#999999  0 -32px;}
#submenu li a {voice-family: "\"}\"";voice-family:inherit;text-decoration:none;padding:3px 0 3px 0; text-transform:none;font-size:9px;}		
#submenu li a:link, #submenu li a:visited{color:#4A5A3D;display:block;}	
#submenu li a:hover{color:#FFF;}
#submenu li span {padding:0;font-size:12px;}

#submenu1{margin:5px 0 0 10px;}
#submenu1 ul {list-style:none;padding:0;margin:0;}
#submenu1 li {margin:0 5px 0 0;float:left;width:200px;background:#fffdb5;text-align:center;border:1px solid #CCCCCC;}
#submenu1 li:hover{background:#999999  0 -32px;}
#submenu1 li a {voice-family: "\"}\"";voice-family:inherit;text-decoration:none;padding:3px 0 3px 0; text-transform:none;font-size:12px;}		
#submenu1 li a:link, #submenu1 li a:visited{color:#4A5A3D;display:block;}	
#submenu1 li a:hover{color:#FFF;}
#submenu1 li span {padding:0;font-size:12px;}

/*Left Column*/
#column-left{margin:0 0 0 10px;width:820px;min-height:200px;float:left;}
.left{float:left;width:inherit;padding:5px 0;background:#F7F7F7;border:#CCCCCC 1px solid; margin:0 0 15px 0;}

/*Picture Column*/
#column-picture{margin:0 0 0 10px;width:1060px;min-height:200px;float:left;}
.picture{float:left;width:inherit;padding:5px 0;background:#F7F7F7;border:#CCCCCC 1px solid; margin:0 0 15px 0;text-align:left;}

/*Right Column*/
.right{margin:0 10px 0 0;background:#F7F7F7;border:#CCCCCC solid 1px;width:220px;min-height:200px;float:right;padding:0 0 10px 0;}
.right a{padding:0 0 0 10px;font-weight:bold;color:#666;text-decoration:none;line-height:20px;}
.right a:hover{color:#4A5A3D;text-decoration:underline;}

/*down top*/
#down{margin:10px;padding:10px 0;border:1px #CCC solid;width:1060px;color:#333333;text-align:center;background:#efefef;float:left;}
#down a{color:#333333;text-decoration:none;}
#down a:hover{color:#4A5A3D;text-decoration:underline;}

/*barvy radku*/
.crow1{background:#CCFF99;}
.crow2{background:#FFFF99;}
.crow3{background:#CCFFFF;}
.crow4{background:#FFCCCC;}
